[PVE-User] Python problem with upgrade to proxmoxVE6.3/ CEPH Nautilus 14.2.15

Lindsay Mathieson lindsay.mathieson at gmail.com
Fri Nov 27 22:17:56 CET 2020


On 28/11/2020 2:59 am, alexandre derumier wrote:
> you can't reduce PG on nautilus,  only since octopus.  (and ceph is 
> able to do it automataaly with new pg autoscaler)


Actually you can, has been the case since Nautilus.


https://ceph.io/rados/new-in-nautilus-pg-merging-and-autotuning/


-- 
Lindsay




More information about the pve-user mailing list